.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1119.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu1392
{
	width: 0.01px;
	padding-bottom: 1px;
	left: -100px;
	position: relative;
}

#u1392
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1392_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 43px;
}

#top
{
	left: 108px;
}

#u915
{
	z-index: 17;
	width: 960px;
	left: 100px;
	margin-top: 37px;
}

#u225
{
	z-index: 23;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 511px;
}

#u1425-4
{
	z-index: 29;
	width: 53px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 172px;
}

#u1425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1429-4
{
	z-index: 33;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 393px;
}

#u1425-4.MuseLinkActive,#u1429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1430-4
{
	z-index: 37;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 920px;
}

#u1429-4.MuseLinkActive,#u1430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1431-4
{
	z-index: 41;
	width: 103px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 787px;
}

#u1430-4.MuseLinkActive,#u1431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4
{
	z-index: 45;
	width: 84px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 670px;
}

#u1431-4.MuseLinkActive,#u1432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#pamphletu3921
{
	z-index: 50;
	width: 0.01px;
	height: 28px;
	padding-bottom: 169px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 253px;
}

#u3922popup
{
	z-index: 51;
}

#u3922
{
	width: 276px;
	top: 50px;
}

#u3923
{
	z-index: 52;
	width: 248px;
	height: 125px;
	margin-right: -10000px;
	padding: 11px 18px 11px 8px;
}

#u3924-4
{
	z-index: 53;
	width: 174px;
	min-height: 25px;
}

#u3924-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3924-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3990-4
{
	z-index: 57;
	width: 174px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4
{
	z-index: 61;
	width: 248px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4.MuseLinkActive,#u4002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u3940
{
	z-index: 65;
	width: 92px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941
{
	width: 109px;
	padding-bottom: 3px;
	top: -4px;
	left: -8px;
}

#u3941:hover
{
	margin: 0px;
}

#u3941.PamphletThumbSelected
{
	margin: 0px;
}

#u3942-4
{
	z-index: 67;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941:hover #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u3941.PamphletThumbSelected #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u3203-4
{
	z-index: 3;
	width: 415px;
	min-height: 39px;
	text-align: center;
	line-height: 32px;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 273px;
	top: -48px;
	margin-bottom: -39px;
	position: relative;
}

#pu3715
{
	width: 0.01px;
	margin-left: 169px;
	margin-top: 64px;
	position: relative;
}

#u3715
{
	z-index: 79;
	width: 164px;
	position: relative;
	margin-right: -10000px;
}

#u3707
{
	z-index: 71;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 234px;
}

#u3709
{
	z-index: 73;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 450px;
}

#pu3782-4
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 17px;
	position: relative;
}

#u3782-4
{
	z-index: 101;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u3860-4
{
	z-index: 157;
	width: 146px;
	min-height: 10px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 217px;
}

#u3860-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	margin: 1px -10000px 0px 0px;
}

#u3811-4
{
	z-index: 137;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3583
{
	width: 0.01px;
	left: -100px;
	margin-top: 14px;
	position: relative;
}

#u3583
{
	z-index: 2;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u3583_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u3583_position_content
{
	margin-top: -85px;
	margin-bottom: 1px;
}

#ppu3719
{
	width: 0.01px;
	left: 276px;
	position: relative;
}

#pu3719
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u3719
{
	z-index: 83;
	width: 152px;
	position: relative;
}

#u3812-4
{
	z-index: 105;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u3812-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 13px 0px 0px 14px;
}

#u3711
{
	z-index: 75;
	width: 152px;
	margin-top: 17px;
	position: relative;
}

#u2438
{
	z-index: 7;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: 204px;
}

#pu3717
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 452px;
}

#u3717
{
	z-index: 81;
	width: 152px;
	position: relative;
}

#u3814-4
{
	z-index: 141;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	margin-left: 15px;
	margin-top: 12px;
	position: relative;
}

#u3814-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 12px 0px 0px 15px;
}

#u3713
{
	z-index: 77;
	width: 152px;
	margin-top: 16px;
	position: relative;
}

#u3713_img
{
	padding-bottom: 1px;
}

#pu3815-4
{
	width: 0.01px;
	left: 290px;
	margin-top: 16px;
	position: relative;
}

#u3815-4
{
	z-index: 109;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u3816-4
{
	z-index: 125;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u3817-4
{
	z-index: 145;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3723
{
	width: 0.01px;
	left: 276px;
	margin-top: 15px;
	position: relative;
}

#u3723
{
	z-index: 87;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u3729
{
	z-index: 93;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 232px;
}

#u3707_img,#u3711_img,#u3729_img
{
	padding-right: 1px;
}

#u3725
{
	z-index: 89;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#pu3821-4
{
	width: 0.01px;
	left: 290px;
	margin-top: 10px;
	position: relative;
}

#u3821-4
{
	z-index: 113;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u3822-4
{
	z-index: 129;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u3823-4
{
	z-index: 149;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3731
{
	width: 0.01px;
	left: 276px;
	margin-top: 14px;
	position: relative;
}

#u3731
{
	z-index: 95;
	width: 152px;
	position: relative;
	margin-right: -10000px;
}

#pu373122
{
	width: 0.01px;
	left: 276px;
	margin-top: 14px;
	position: relative;
}

#u373122
{
	z-index: 95;
	width: 152px;
	position: relative;
	margin-right: -10000px;
}
#u373522
{
	z-index: 99;
	width: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 232px;
}

#u373322
{
	z-index: 97;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u3735
{
	z-index: 99;
	width: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 232px;
}

#u3733
{
	z-index: 97;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3827-4
{
	width: 0.01px;
	left: 290px;
	margin-top: 23px;
	position: relative;
}

#u3827-4
{
	z-index: 117;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u3828-4
{
	z-index: 133;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u3829-4
{
	z-index: 153;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}








#pu3827-422
{
	width: 0.01px;
	left: 290px;
	margin-top: 23px;
	position: relative;
}

#u3827-422
{
	z-index: 117;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u3828-422
{
	z-index: 133;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u3829-422
{
	z-index: 153;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}


















#u3782-4:hover,#u3811-4:hover,#u3815-4:hover,#u3816-4:hover,#u3817-4:hover,#u3821-4:hover,#u3822-4:hover,#u3823-4:hover,#u3827-4:hover,#u3828-4:hover,#u3829-4:hover,#u3827-422:hover,#u3828-422:hover,#u3829-422:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#pu526-4
{
	width: 0.01px;
	left: 398px;
	margin-top: 227px;
	position: relative;
}

#u526-4
{
	z-index: 19;
	width: 162px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u511
{
	z-index: 11;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#u521
{
	z-index: 15;
	width: 53px;
	margin-right: -10000px;
	left: 238px;
}

#u521:hover
{
	margin: 0px -10000px 0px 0px;
}

#u516
{
	z-index: 13;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 300px;
}

#u511:hover,#u516:hover
{
	margin: 1px -10000px 0px 0px;
}

#u486
{
	z-index: 9;
	width: 343px;
	left: 408px;
	margin-top: 31px;
}

#u510-4
{
	z-index: 25;
	width: 203px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 951px;
	left: 480px;
}

#u3721
{
	z-index: 85;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#u3727
{
	z-index: 91;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 508px;
}

#u3719_img,#u3717_img,#u3723_img,#u3731_img,#u3733_img,#u3721_img,#u3727_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3813-4
{
	z-index: 121;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 518px;
}

#u3813-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 88px -10000px 0px 0px;
}

#u3782-4:hover p,#u3782-4:hover span,#u3860-4:hover p,#u3860-4:hover span,#u3811-4:hover p,#u3811-4:hover span,#u3812-4:hover p,#u3812-4:hover span,#u3814-4:hover p,#u3814-4:hover span,#u3815-4:hover p,#u3815-4:hover span,#u3816-4:hover p,#u3816-4:hover span,#u3817-4:hover p,#u3817-4:hover span,#u3821-4:hover p,#u3821-4:hover span,#u3822-4:hover p,#u3822-4:hover span,#u3823-4:hover p,#u3823-4:hover span,#u3827-4:hover p,#u3827-4:hover span,#u3828-4:hover p,#u3828-4:hover span,#u3829-4:hover p,#u3829-4:hover span,#u3813-4:hover p,#u3813-4:hover span,   #u3827-422:hover p,#u3827-422:hover span,#u3828-422:hover p,#u3828-422:hover span,#u3829-422:hover p,#u3829-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3782,#u3860,#u3811,#u3812,#u3814,#u3815,#u3816,#u3817,#u3821,#u3822,#u3823,#u3827,#u3828,#u3829,#u3813
{
	color: #FF0000;
}

#u4192
{
	z-index: 161;
	width: 45px;
	height: 45px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 980px;
	left: 915px;
	background: transparent url("../images/top1-u4175-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u4192:hover
{
	margin: 0px;
	background: transparent url("../images/top2-u4175-r-fr.png") no-repeat center center;
	background-size: cover !important;
}

#page .verticalspacer
{
	clear: both;
}

